This project contains 3 outdated main dependencies.

Crate jni

Dependencies

(9 total, 3 outdated)

CrateRequiredLatestStatus
 cesu8^1.1.01.1.0up to date
 cfg-if^1.0.01.0.0up to date
 combine^4.1.04.6.7up to date
 java-locator^0.10.1.5up to date
 jni-sys^0.3.00.4.0out of date
 libloading^0.70.8.3out of date
 log^0.4.40.4.21up to date
 thiserror^1.0.201.0.58up to date
 windows-sys^0.45.00.52.0out of date

Dev dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 assert_matches^1.5.01.5.0up to date
 lazy_static^11.4.0up to date
 rusty-fork^0.3.00.3.0up to date
 bytemuck^1.13.01.15.0up to date